系统环境没有安装postgre sql的的情况下,pip安装 psycopg2会报错👇

pip install psycopg2报错

这是因为没有pg_config这个文件,解决方法:

1.👇

sudo apt install libpq-dev python-dev

2.👇

pip install –user psycopg2

第二步如果不加–user会报错👇

无–user报错

文章来源于互联网,如有雷同请联系站长删除:Ubuntu18.04 pip install psycopg2报错error问题

发表评论